﻿@import url('https://fonts.googleapis.com/css?family=Roboto:400,700');
@import url('https://fonts.googleapis.com/css?family=Lato:400,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');

html, body {
    background-color: var(--colours-page-bg);
    color: var(--colours-page-fg);
    font-size: var(--colours-page-fontsize);
    font-family: 'Open Sans', Lato, Arial, sans-serif;
    padding: 0;
    margin: 0;
    min-height: 100vh;
}
body.CentreGrid {
    min-height: 100vh;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    background-image: url('/icons/background.svg');
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.HomePageBox {
    display: block;
    margin-top: 1rem;
    margin-bottom: 1rem;
    padding: 3px;
    background-color: #4472c4;
    color: white;
    box-shadow: 5px 5px 5px 0px rgba(142, 142, 142, 0.5);
    width: 800px;
}

.searchresultsbox {
}

    .searchresultsbox a {
        display: block;
        padding: 6px 3px;
        color: white;
    }

.EstimateTable {
    width: 800px;
    display: grid;
    grid-template-columns: auto 1fr auto 1fr;
    grid-gap: 0.7rem;
    grid-column-gap: 0;
    vertical-align: top;
    margin-top: 1.5rem;
}
.EstimateTable > div {
    border-block-end: 1px solid #AAA;
    padding-right: 0.5rem; 
}

.EstTableHeading{
    grid-column: span 4;
}

.EstimateItemsTable {
    width: 800px;
    display: grid;
    grid-template-columns: auto 1fr auto 1fr;
    grid-gap: 1px;
    grid-column-gap: 10px;
    vertical-align: top;
}
.EstItemTableHeading {
    grid-column: span 4;
    margin-top: 10px;
}
.EstTotalTable {
    width: 400px;
    display: grid;
    grid-template-columns: auto 1fr;
    grid-gap: 1px;
    grid-column-gap: 10px;
    vertical-align: top;
    border: 1px solid #333;
    margin: 10px auto;
    font-weight: bold;
}

.PhotosTable {
    width: 800px;
    display: grid;
    grid-template-columns: 1fr;
    grid-row-gap: 0.5rem;
    vertical-align: top;
    align-content: center;
}